{ pkgs, ... }:
{
  home.packages = with pkgs; [
    recursive
  ];
  fontProfiles = {
    enable = true;
    monospace = {
      family = "RecMonoCasual Nerd Font";
      package = pkgs.nerdfonts.override { fonts = [ "Recursive" ]; };
    };
    regular = {
      family = "Recursive Sans Linear Static";
      package = pkgs.recursive;
    };
    bitmap = {
      family = "TamzenForPowerline";
      package = pkgs.tamzen;
    };
  };
}
